<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="buttonHome.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACUAAAAgCAYAAACVU7GwAAAABGdBTUEAALGPC/xhBQAAAmxJREFUWEft
        l71rVEEUxbeNBj8qK0E0RRQE/QMCouAHWNiIhQoBwSIgiChqFxCstFALEUSwUmJACGhhYyF+FtrYiaYS
        bUQUBMVi/J2ZM8uub9/63vo2gegPDmHOnXvnZnfuY19rSRNCmEKbvVx8aOYyEvNop+3FgQZWozvqBl76
        7w806S0LCwdvQo/UBdxHY+h4XCXOeuvCwIHb0dt4dAg30KhDih1CXxWAK7aHCwcdRN/jkSGct90F/m70
        Lu4IYRatdKh5KH4yHpM4ZrsnxLegF3FnCE/QRoeag6IXY/nEftt9Yd8qpPsmNJk7HPo7KDSKbqsqfEQT
        DlWGnJsxO03mYduDQQFNVJ6wV2jModqQ2/lJn7ZdDxInUJ6we6g9YYNCjc5HxiXb1SDhAMoTdt12I1Bv
        H/oZK6cH74hD5bDpRNyeOGe7UairyfwQTwjhMdrgUBGCnd/7lO2hQH1Npu6p0GQWBwgzT5iYtnY53DjU
        1v3SGXeR0GTudTiB8SyGunnocKNQd1sqX2DaWxIYI0ibs0TfpoivQ505WVvRMm8r4D1Cn1Q7z+FylAE9
        m8Jfi+bijnLeo+7/3OC3m7JVDSeVNZXvwQzK969TF5AuryjcS7yhNPUZzXvZE+KTKgCnbLXBG0pTpbEM
        8dKD8f431Yb4v9PUJ/Tayy7wr/2pIPF+TekdUdT7bUXC85QX9tiqBXn9mtKjRKyxVQ0SzqS88AYtt10Z
        cvIj4YitCGs9x8SsrXqQ+CDlhy/oFvr9IdlP4ptLRVhnX79mB3/DIfloLFOfp6jrq2OtF9iraL2twaHI
        ChfUPamicacuFVqtX5mZkKKw4Pc8AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonSystemSet.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAAj9JREFUWEft
        lz9rFEEYh6+MxCIKKdKlsLKVWAQCIbWNhYQUgUAghFQW9voBAumEYGGXQhCrYJnWwg8gKIiIjV9ifJ6d
        d5e7vbvducTzEPLAj9t539/M7M6/3Rvc8l+SUlpB2y2tRHq+0NEu+o3aGNsN2/ygk1P0GbVHwNhp2OYD
        HayiK/QqQg3GIrcaoZsTjT6zUfQc1WyHpcFYTlXotY51x262FyqtIYe0zWu0FLYxyN1HHzS2sK21sPWD
        2SeXQ/QQWd6PtPlltIHMK6+XI23+JbKOdc1L2Uhg9Ol/ocsIjUB8H/1AbX6iF2Ebgfglss3+UcBUP/1O
        hBqI1bm36BG6F/L6HZKPYW8gtpNTBaOA6QJdRbGB2JYtwNRGzGVLehqhBmLukIsoTgfT2JxxfRd9QWM3
        1gbPGfpmnQgN39hhhLrBeJ796STKm7mYjipDB3geZ2vajPJJLqbzylAC5vVcJ+1F+TgX04PK0AEet6Ic
        R3kvF9N6ZShBc67T3EA9Lb2N4HFRSjXc/F7rBtpT4D6Xg8rQAR53hGxEebYpwDhpEXrwuPdLFqHb0T0/
        fDCVL0JM07ahB5CUbMMxD7HibVg30nUQvUGudhec8trtJ+/D3kBspoOo7yj2QPJMaPMVPQnbCMTLj2LB
        2MwZmvQy8mDybHB7Kq+HDx6nyzqzv4wE83Vfx0vhGcZ2PqHy13ENlXyK+oPkAH1HUvJB4kMche6E7ebQ
        2L/7JJsEHSzuo1ToZLGf5UJHi/tjcsvfZTD4A/W9NFjV8XLoAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonStatisticData.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAAxZJREFUWEft
        l1uITVEYxw8a8UJCoyRyT+JtXoYJD5hC7o0ymRoPpjHNaOaBEhMxSlEuD5NQihAPRPEgdxEeXHJLuaVE
        uSQU6fj91/nWObP3Ofvc5nibX/06M9//W2vN7Nlrrz2xHoolHo/X4isU6638/2GxGnzmlk3w2j6/YoO1
        lR4mX4L3tZJxGEdZVo/vVYQ3uNINKgVMtgCvamYjuXAY6mvwo5rgIdZYVDgMrsbzmsmIXDgMfU34RYPg
        Oi61KDc0V+EJjTTyXjgM41rxhyaBC7jIonQIx+BBdRpFLxyGeTbgb00K53C+RSkoXnZxCRcOw7ztbgWw
        Ugpqs/CmSxPswDKLuwXzNOAnTQoXMf0KeAgX4iN1gvZ2i0UFw1ht3SeaCO5grUW5oXkVvtVI0INnuUU5
        oXc6XtNA0Ni1FuUHA4bbZ29sRl0JcQUrXFMGyCbgaTXCB9yIAy0b4ZqyQVMd+sfsNnT3AJ9DcYuKxjEs
        d4OArwdhpwL4hTtxpGV9cTeKxzjJDQpDcMS1JGi3cgDqE3G/60jQgfpBPQdwirUnoTYY96rBqLMoBUX/
        A3zHNitnhLwSj6vZOIlVFqdBpiu4T41Gp0VBCJahf+6/xKyHCrn6q+3bjJBvQs9dnGtRNDStxgcaATdw
        pkV5wxgdTJ81ATzHvHeRgwH9sA39eX8KR1scCT2L8YUGgHZCvUW5oXkensXkZeXrctyKfivuwT4WJ6E2
        DW+pAbQT1lnk4PsZqF+i0kpBCPxNqPM87Sygpj3u7+S/2Gp17YwzKhqb3YAQ1McmYocbG4Bi123YZOU0
        yCrQ976zT7EL+1tbAOrjUM+CPygid8EKvO1a4vFvOMeiNMhmo/5cOsKTD6WuUB+AOor9QfQUo98JBA29
        sAX9G6+2zmSL84Yxek/UVha6GRstyg8GDEM96X6iOIpDLI6EHt3I9zQAdDNut6g4mGAqHtJsRodFAajr
        3rjkOhLosewOtZLAZPqbd31Jbbb6ePQnoNBjOfLE7DZMrv+I/CX27wsi+5tOKWGhMtRTUtuwsDedHgLE
        Yv8A3FqyW9rqcygAAAAASUVORK5CYII=
</value>
  </data>
  <data name="buttonHelp.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAAvdJREFUWEft
        lzFIVVEch99SEAQ1FCnlUA1RQwRGkRA4FZVDFg4ShRRUQ6NLm0sRuBRlYdCQOEkUOChB4JQ1CIE0ChLW
        EFhDTU2373fP7/je9Z33vE9dgj74DX7//zn63rn3nGPlP62QZdk+0k+GyRh5S16TZ2SInHLr5sLE18gs
        KcM38pQc8vD1wyRdZJrUMkPukgFyhlwmd8hjskgiP8mQp2odBneT35oJNNkjctzlhtDTQyZJZMal8jDo
        SBibM0E6XCoNY/ry0cZ6beit/eUj1gXwV8gTMkXGyX2XCuBr55qybg6Nc6E/vX54rX+KRbcUwO8N5ZxR
        6zQ03Ax92aRVAfzFUM7Ra3ee3CDvJWDOrQXwvaGc02ldD8X46XusCuA/hHJ9HaelEA+sCuDjg5n+Fihc
        DfVs2qoAfncoZwtWBfB6FcWEVQG83g7xg2y1roLUriYGrQrg4wOV/AR47ZBi3KoOakuhJbtgFUBsCT6n
        zboOap2k3T+ugNtJPhNxzroOatqyxT2rACI+qctWLcG4T2F49s4qCfW4TM+tAohjwWfzVqVhzIswNPtl
        1RB6tG2LN1YBhPZ8MWtVCvq1GYkFss26IfSczbt53qwCiIPBZ0tWpaD/axiWnbRqCn3aM8SYVQCxPfjy
        ezatOqxE6cOGXm1eYtiqCjKe971WTaFvPX9A3Oj6rKogr4da9tKqKfTFfSF5YK2GvhOhPWeXdRVJotvM
        H3LYuin0JfeFFPTpPiGS50wOxbhGxY1igzBfB9GlRiTPmRyK7UTfgqhfp1XQo8vKgH9siPtE408foel2
        6G3+RlAeDV05DZeB2khoya93XdbNoTEuhUh+E3hdSnOsCqB1hY+7pOh2qRwM0LUr8oqcdmkFXPKT42+R
        L0RoSQ+41BoM1MXyu2YxunRccrkAvo0MktprvP7wHW5ZH0ywnzzUbDXoVdX/ANq85skyqeUj6fcUmwMT
        auPRsxHP/RR62td8ezYMv0Rnhw4wnaJHyR6X/jUqlb9ACpXaT9/XbQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="buttonRental.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAAUlJREFUWEft
        lqFOxFAQRfsFODwCtYYPwKxDoHEkoBEYEjRIklUkYDdY5P4AX8EHYElwGFQ5M727oeV1+/r6zCbvJDfp
        zJu5vWna7FZd6ro+Q3dTJbtxsPiIcvCOXmQbT7PrXKJ5ouwJvKEP9CzrOFhwVCbB+jrAEfpCCx0Nw7Cj
        MgnWPYCuj9EPuvfDIRh0VCbB+iaAwfWpecKtWv1oMGsAg/rcfOFKrTAayh7AoHdt3nCh1n800ApAOUNm
        GpTGNtA7Qd9osZ7pyJhrvI0OuwGWyN7qPh1o1KHeQw9/zrsy4gPkBOvxTyAnWJcAOxiAcutnOKCZbBz1
        jFEBhj7DbVrKxqEeHyAnWJcAJcAOBqBcNd0kVrJxqJMChP75Rks2DnV5B0qAuAAQHpgIvq+NfX+AKZ9c
        LJ9oX7dsw8EhekKhn9ZcutHtoKp+ATbVE1KvwRTxAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonBookManage.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAAOlJREFUWEft
        l7ENwjAQRRmFmikYJQUD0NCnZQYKxBhUXoISiVGO/+OziSMHKHxBSPelL91dLN+T7Uj2aiwR6eETHAzc
        a5u6MOAGW6oAQL6F1ym5coSxMgDiYyzJOS37EhoDcEuowOQSY3PNAqTEWg7gAA7gAA7gAA7wPwC8IfG+
        1tza/y3ARseYCn2qAHf9bi70qgIE/c5aBz+GahtxrngFhxB/BNjFUlN1Ov1XADw0B5gHsoX3OvUg5AUA
        n2JJPzmEJExinH8XK6FHueoIpu9CDrA2lbedEEu8D6d6AVAocAv4VKsRG1jCEzlP5nZowCF7AAAAAElF
        TkSuQmCC
</value>
  </data>
  <data name="buttonBookScan.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAAftJREFUWEft
        lc9LVFEYhud/MN0YtJidJBIt3QRKiJu0pataFOEiCsSVCyFoUQmB1KICcSMkFRhKIPRfDP3AxYAiDEQ7
        aVGL6fnO957pzr3H4V7D3X3gAXnf75w743DuadTU1JyVbrc7hFfkkOLzg4fcwLf4BU8wj2XWbeGUlv0f
        bDSOT7CNVfmOj3BC21WDhTN4iHl+YQs/4nNpf1tmXZ6fuKhty8GC+2HpP/7gB5zTyKkwM40b+BuzvNLI
        YBjc9/kea9hUXRrWXMI3tkGGPdVpGFj3uR7XVRWg28YOHuOO4gJ0DzHLLVX9UNzx3lGcRCMFVCfRSKT/
        ixFM4I9QOQuqCtDt+EiSbY0VoLvqIwE7VeOqQrkaYmdDcRJ6+5cbbUWWHXnU7ShKQn/XxwIvFIfimWeB
        sh+gpciyA48qfYDXikNhZz7LoJ/AznzEHmznP/JOYwXosj+BMavKIVjx3FFcgKrpE0lGNFZAfeS24n4o
        7D2eJXkMyUfxPcZjuIdjqvsgzx/DJVVpGPjscz3sRXRRdWlsDeZfRJ9UD4bB/KvYjuhTvKyRU7EZzWaP
        tVHuVRxhQeoysjthF1/iMt7EOXyA8VKymSzVL6MIC+06foxfsSq2xtae7TrOw0bzuInxzKf4hjYzr2Xn
        Aw8Yxmu4iPdwEi+orqmpqUCj8RfyTzL4jaLWuAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="buttonCertManage.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAAOxJREFUWEft
        lr0NwjAQRlPCFqkoKJghBWKDlEjQIIpQ0FBnHpZgARpWYBHz3Z0PgWSMlOAfCT/pCdsivk++RHJVyAZj
        zAoeYB/YHVzasgIWNjA2vRY/yTwJLQW4ypg5wiaw1ALlRgGUCx9JBKiWlDSmBHgLAF09C6EzQBKyCpC8
        BeUrKAFKgGcAjGvo+nwa+5dRYJ/PAfDbytRLzTsNBM97A6xl6mXGOw0Ez39tAV3RXPc5cnQbsEfmL2Fo
        qJaUlACvd0I+4sCeocJ3wr2Mk7DVI+ngnZfiQLU6Lq5gYQoX0HVsv3QOJ7bs31NVDy6TMTDTeMOvAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="buttonBookQuery.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAAPxJREFUWEft
        k1EOgzAMQznabrbdjKOxmAWpmC4OXUX52JMipTVxLdROt2JZlkevcstz2ODLqgezW57DBhGgbdj5yeMf
        4HYBfL0r38dNZ229+d7PxX618O0BF8sATBmAOROg/odYRE/19H0EYG0XAH2NUFfDGZRHqKvhDMoj1NVw
        BuUR6mo4A3ug99J3hEX0VOUrYK16gPUbTQGY9DNED1blQ1MArMsqnyFr/QO0wB7ovcYEYEJdDWdQHqHO
        ovXM5ZeQuTwADtrVt32Ua/0CtMAe1m8MC/D0vTEBmFBXwxmUR6ir4QzKI9TVcAblcdBtMRQEqL7pq8r/
        wyim6Q3jZ4R3PnwdAQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="pictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGPC/xhBQAAAhBJREFUaEPt
        mbFLAzEUxju6OAgu4qxDBxcHkS6CIA4uoiI4SQfBQfwTLOjiPyAIdqiTCC6uFbpL3RwEN3UQXBQchfN7
        ee/q2SSntqG5SH7wccnLl/Z9QnPtWbKRJMkIVIMa0DX0DvXCnLykBtZabLHyCJ1DNdnyO7BhG7qDXNBP
        gCx7si0fGNfZ7wxXAYgF2WoGhinoWVnd4TLAqWw1A0OVfU5xGYAYle06WDxkj1NcB6jIdh0sXrDHKa4D
        VGW7DhZ7ecGfcB3AfqRiMQYwEAN0EQP8lf8TAOMdGSowDycArhM8TerqzQDGQQW44alitY/3G3wAaJ+H
        HT4g+r0RTAATl1AQAR7kaiKIAK6JAXwTA/gmBvBNTwHq0LzYyDcEjUFlqALRzWpgkjZ0sGgKsCvLxQfN
        dgfYkqUwQMPZAG0pKzDfhOhBK3l8ak1a0hFDSuevT2Muecf+TIiAIRtgUspUb3PJK1fSjh2Y0gAvUqIa
        ffKLQENasgNTGqAlJarRPzmKgP38T4Gpyd7kSUpU2+CSd06kJTswnbFXoR5j4zrNU+80VZN5wHTEXkXn
        MTbGx1zyzpK0ZAaGA/Ypvn1oMKd7gG9uoWFpSQeLM8r2xaIsKTAfh7TvJoOWtGMGhuyZfw/NylIYoOHu
        Y/MVWpHlMEDDprP/DaL7hG+Vpc18YFyGKEgRvsBllX8SRSKRkCiVPgFgjgv9yVCFQQAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="button10.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAAJtJREFUWEft
        lLsNwCAMRJmH/Xu6VCmzSLIAuQtXpAwBDIWfZCEZ2c8Sn+A4ztLknCNiQySl7JD8QJBNaRsgfMu5Rm2N
        hzJJia2cQHg96jr63RE0O0vPKroOMPcICKWSkyWG2JX+DGoSgn/I/+FZTDmbKfUZyYkf45ghSs96VN6O
        +lWjchvgm3cPKJOU2MoJhNOfYftH5DjOeEK4ATqD03VzbNeGAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="button11.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAAlVJREFUWEfN
        lz1KNEEQhjc28CBmRqbGHkTwDAYaC35i5hlMBC9gJviDgcgHBiLoFTQwat9n+i3c2Z2ZnhkH1gcKet6q
        rmp2u6drZkNIKW3LTmW3slfZh40xGr5th0+DEq7L9mXPsuBL9ia7szFGC4hlzrrTjEMJ9mT/ZfAgO5Rt
        2b0EPscQC8zds3sYmnhepUjpU0bSNbuKEOs5zIVzu/qhCe95XrqRbVoeDHOdA94td6PAxxyfLi39GnLl
        lOnRUjMKOM5x6Z+lySBnTp2OLdWRgw0HF5Ymh9y5xMLGlMBRY8eyaUb/5yXI7RrU+jmieuDMwqGlGtKv
        ZNeyDUutEOPYK0s1pHM6YN9SJb7IOLuNR006CeFJ1roIfI6Ba8s1pHNEqfUSwo4MjiqhAfnmEzcuAs0+
        KC30qIpSbR7O8rj7HS5/awHG1qCzOMjPnQJnPHCJfNnXieKWCtl6Fw8Ux91xy4Cb7M16EQrI5gsOLg6K
        5QJ7ZcB1eme9FxSSRWEYVBwUzy368ScWsPK/YOWbkDYKWhsNkL+1EGNrUFyE/DQucMpDnMkD+5eQr1gA
        zT7oXIR8B1VUvHs0oIfrehXfy6CUeH4R95ZrSI9X8bOlSuxzGbGIzp8WiHHsoMtotdcxSIiG5MbS5JA7
        l2jplOWITniyfjAgZ05d6JAVEB1x434YA7lyyuGd8Yml0ZAjpyp0xItoQnTI7Ohdy71hjudCcydcQhPn
        P81IRifT2rjgc0wUZu64T7NACeLjlL4xKH2cEvv7j9NFlJD+kRau7fMc347DezCbfQMJ3Pn7HgKCrAAA
        AABJRU5ErkJggg==
</value>
  </data>
  <metadata name="timer1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="timerTime.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>122, 17</value>
  </metadata>
  <metadata name="timer2.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>254, 17</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>82</value>
  </metadata>
</root>